body {
margin:0; padding:0; height:100%;
font-family: arial;
font-size: 12px;
background:#2B2B2B url(http://seekond.com/ZS/images/bg.jpg) repeat-x;
color:#545454;
}
#wrap {
background:url(http://seekond.com/ZS/images/contain.png) repeat-y;
min-height:100%;
margin:0px auto 0px auto;
position:relative;
padding-left:34px;
padding-right:34px;
width:780px;
text-align:left;
padding-bottom:0px;
}
* html #wrap {height:100%}
#header {
margin:0px; padding:0px;
width:776px;
}
p {margin:5px; padding:0;}
#left {
float:left;
width:172px;
color:#464d4e;
}
#main {
position:relative;
margin-left:170px;
padding-top:38px;
font-size:11px;
color:#586062;
padding-left:0px;
padding-right:0px;
}
#right {
	padding:0px 8px;
}
#inner-wrap {
padding-bottom:80px;
}
#inner-wrap:after {
content:" ";
display:block;
clear:both;
}
#footer {
position:absolute;
bottom:0;
width:776px;
height:50px;
color:#eaf0f2;
font-size:11px;
font-family:tahoma;
text-align:left;
}

center {
width:100%;
height:100%;
padding:0px;
margin:0px;
}


.topfoot {
	height:23px;
	width:776px;
	background:url(http://www.seekond.com/ZS/images/topnav.png) repeat-x;
	padding-top:7px;
}
.bottomfoot {	
	height:18px;
	width:776px;
	background:url(http://www.seekond.com/ZS/images/copybottom.png) repeat-x;
	padding-top:2px;
}
#topnav {
background:transparent url(http://www.seekond.com/ZS/images/topnav.png) repeat scroll 0%;
height:23px;
margin:0px;
padding:7px 0px 0px;
width:776px;
}
#topnav a, #topnav a:visited, #topnav a:active {
color:#CBCBCB;
font-size:11px;
padding-left:23px;
padding-right:24px;
text-decoration:none;
}
a, a:active, a:visited {
color:#CBCBCB;
font-size:11px;
text-decoration:none;
}
#copyleft {
float:left;
padding-left:15px;
}
#copyright {
float:right;
padding-right:15px;
}
#copybright {
color:white;
float:right;
font-size:11px;
padding-right:15px;
}
#loc {
background:url(http://www.seekond.com/ZS/images/loc.png) no-repeat;
color:#CBCBCB;
height:20px;
margin:0px;
padding:0px 11px 0px 0px;
width:776px;
}
#loc span {
	float:right;
	margin-right:11px;
	padding-top:2px;
}
#rhead {
background: url(http://www.seekond.com/ZS/images/header.png) repeat-x;
color:white;
font-size:19px;
height:34px;
margin:0px;
padding:5px 0px 0px 20px;
width:586px;
position:absolute;
float:left;
top:0px;
right:4px;
}